﻿/* #region IRANYekanX */

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 100;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Thin.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Thin.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 200;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-UltraLight.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-UltraLight.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 300;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Light.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Light.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 500;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Medium.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Medium.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 600;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-DemiBold.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-DemiBold.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 800;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-ExtraBold.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-ExtraBold.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 900;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Black.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Black.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 950;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-ExtraBlack.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-ExtraBlack.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: 1000;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Heavy.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Heavy.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: bold;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Bold.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Bold.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: normal;
	src: url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff/IRANYekanX-Regular.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANYekanX/woff2/IRANYekanX-Regular.woff2') format('woff2');
}

/* #endregion IRANYekanX */

/* #region IRANSansX */

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 100;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-thin.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/woff2/IRANSansX-thin.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 200;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-UltraLight.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/woff2/IRANSansX-UltraLight.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 300;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-light.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/woff2/IRANSansX-light.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 500;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-medium.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANSansX/woff2/IRANSansX-medium.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 600;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-demibold.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANSansX/woff2/IRANSansX-demibold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 800;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-extrabold.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANSansX/woff2/IRANSansX-extrabold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-black.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANSansX/woff2/IRANSansX-black.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-bold.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANSansX/woff2/IRANSansX-bold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('/_content/SAMIM.Shared/fonts/IRANSansX/woff/IRANSansX-regular.woff') format('woff'), url('/_content/SAMIM.Shared/fonts/IRANSansX/woff2/IRANSansX-regular.woff2') format('woff2');
}

/* #endregion IRANSansX */

/* #region Dinar font-face */

@font-face {
	font-family: 'Dinar';
	font-style: normal;
	font-weight: 100;
	src: url('/_content/SAMIM.Shared/fonts/Dinar.ttf') format('truetype');
}

/* #endregion Dinar font-face */
